/* default */

h1,h2,h3,h4,h5{ padding:0; margin:0; }

.hidden{ text-indent:-999em; overflow:hidden;}

.clear{ clear:both;}

.center{ text-align:center;}



/* Body */

body{ font: 100% Arial, Helvetica, sans-serif; background:url(../images/body-bg-top.jpg) repeat-x; margin:0; padding:0; text-align: center; color:#000; font-size:12px;}



/* header */

#header{ width:900px; text-align:left; margin:0 auto; height:145px; background:url(../images/header-bg.jpg) no-repeat bottom;}

#header .header-logo{ position:absolute; border:0; margin:30px 0 0 20px;}

#header p{ position:absolute; margin:75px 0 0 585px; padding:0; font-size:15px; color:#FFF; width:300px; color:#2F333E; text-align:right;}

#header cite{ position:absolute; margin:45px 0 0 680px; font-family:"Century Gothic", "Lucida Grande", "Lucida Sans", Verdana; font-size:22px; color:#CCE877; font-weight:bold; width:220px; font-style:normal; color:#2F333E;}



/* main */

#main{ margin:0 auto 30px auto; width:900px; text-align:left; line-height:16px; background:url(../images/main-bg.jpg) repeat-y;}

#main .main-bg-btm{ background:url(../images/main-bg-btm.jpg); width:900px; height:12px; display:block; overflow:hidden;}



/* content */

#content{ float:left; width:570px; text-align:justify; padding:0 0 0 15px;}

#content h1, #content h2{ font-size:21px; line-height:24px; margin:10px 0 5px 0; font-weight:normal;}

#content p{ margin:0; padding:0 0 0 0;}

#content .testimonial-name{ padding:5px 0; border-top:1px dotted #000; display:block; margin:5px 0 0 0; border-bottom:1px dotted #000;}

#content .working-hours{ background:url(../images/clock.jpg) no-repeat 130px 0; height:73px; margin:15px 0 0 0;}

#content .working-hours h4{ font-size:16px; margin:0 0 10px 0;}



/* sidebar */

#sidebar{ float:right; width:285px; margin:10px 0 0 0; padding:0 15px 0 0;}

#sidebar #contact-form{ border:1px solid #000; background:#CAE876; padding:0 0 10px 0; margin:15px auto 20px auto; width:220px;}

#sidebar #contact-form h4{ font-size:21px; text-align:center; line-height:24px; font-family:"Century Gothic", "Lucida Grande", "Lucida Sans", Verdana; padding:10px 0; background:#7FC322;}

#sidebar #contact-form table{width:180px; margin:15px auto 0 auto;}

#sidebar #contact-form table tr td{ padding:5px 0 5px 0;}

#sidebar #contact-form table tr td input{ border:1px solid #000; width:178px;}

#sidebar #contact-form table tr td input#submit{ border:0; padding:0; background:url(../images/submit.jpg); width:102px; height:32px;}

#sidebar #contact-form table tr td textarea{ border:1px solid #000; width:178px; height:80px;}

#sidebar #contact-info{ margin:0 auto 20px auto; width:226px; background:url(../images/contact-info-bg.jpg) repeat-y;}

#sidebar #contact-info h4{ font-size:16px; color:#FFF; background:url(../images/contact-info-title.jpg); width:226px; height:23px; padding:8px 0 0 0; text-indent:10px;}

#sidebar #contact-info p{ margin:0; padding:10px;}

#sidebar #contact-info .contact-info-btm{ background:url(../images/contact-info-bgbtm.jpg); width:226px; height:10px; display:block; overflow:hidden;}



.thumb{

float:left; margin:5px;

}



.thumb img{

border: #6E9441 2px solid;

}



.error{color:#FF0000}





#header h1{color:#111E2F; font-size:40px; margin:0px;}

#header .header-logo{ position:absolute; border:0; margin:25px 0 0 0;}



#portfolio  img{border:3px solid #61D0FE}



/*ROTATOR*/



.jcarousel-skin-tango .jcarousel-direction-rtl {

	direction: rtl;

}

.jcarousel-skin-tango .jcarousel-container-horizontal {

    width: 540px;

}



.jcarousel-skin-tango .jcarousel-clip-horizontal {

    width:  540px;

    height: 160px;

}



.jcarousel-skin-tango .jcarousel-item {

    width: 260px;

    height: 160px;

}



.jcarousel-skin-tango .jcarousel-item-horizontal {

	margin-left: 0;

    margin-right: 10px;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin: 0px;}